---
hwDehaPortTable: 1.3.6.1.4.1.2011.6.34.1
hwDehaPortTableEntry: 1.3.6.1.4.1.2011.6.34.1.1
hwDehaPortWorkMode: 1.3.6.1.4.1.2011.6.34.1.1.1
hwDehaPortClockMode: 1.3.6.1.4.1.2011.6.34.1.1.2
hwDehaPortStatus: 1.3.6.1.4.1.2011.6.34.1.1.3
hwDehaPortLoop: 1.3.6.1.4.1.2011.6.34.1.1.4
hwDehaPortWarningStatus: 1.3.6.1.4.1.2011.6.34.1.1.5
hwDehaUDTPortStatisTable: 1.3.6.1.4.1.2011.6.34.2
hwDehaUDTPortStatisTableEntry: 1.3.6.1.4.1.2011.6.34.2.1
hwDehaUDTPortStatisDisCellResBufOver: 1.3.6.1.4.1.2011.6.34.2.1.1
hwDehaUDTPortStatisChgSDTHead: 1.3.6.1.4.1.2011.6.34.2.1.2
hwDehaUDTPortStatisDisDownCellInvalidSnOrSnp: 1.3.6.1.4.1.2011.6.34.2.1.3
hwDehaUDTPortStatisResBufOver: 1.3.6.1.4.1.2011.6.34.2.1.4
hwDehaUDTPortStatisDownCellInvalidSnOrSnp: 1.3.6.1.4.1.2011.6.34.2.1.5
hwDehaUDTPortStatisSCOutOfQue: 1.3.6.1.4.1.2011.6.34.2.1.6
hwDehaUDTPortStatisDownMisInsCellBySC: 1.3.6.1.4.1.2011.6.34.2.1.7
hwDehaUDTPortStatisDownDisBySC: 1.3.6.1.4.1.2011.6.34.2.1.8
hwDehaUDTPortStatisResBufUnder: 1.3.6.1.4.1.2011.6.34.2.1.9
hwDehaUDTPortStatisStartOutSync: 1.3.6.1.4.1.2011.6.34.2.1.10
hwDehaUDTPortStatisDownLostCellBySC: 1.3.6.1.4.1.2011.6.34.2.1.11
hwDehaUDTPortStatisOper: 1.3.6.1.4.1.2011.6.34.2.1.12